# RadioLib: RSSIScanConfig_t Struct Reference

RSSIScanConfig_t Struct Reference

Channel scan configuration interpretation in case RSSI threshold is used. More...

`#include <PhysicalLayer.h>`

## Public Attributes

float | limit
| RSSI limit in dBm.

## Detailed Description

Channel scan configuration interpretation in case RSSI threshold is used.

The documentation for this struct was generated from the following file:

- src/protocols/PhysicalLayer/PhysicalLayer.h